# Uses of Class
ch.qos.logback.core.rolling.helper.IntegerTokenConverter

Packages that use IntegerTokenConverter
Package
Description
ch.qos.logback.core.rolling.helper
Internal helper classes used by `ch.qos.logback.core.rolling` package.

## Uses of IntegerTokenConverter in ch.qos.logback.core.rolling.helper

Methods in ch.qos.logback.core.rolling.helper that return IntegerTokenConverter
Modifier and Type
Method
Description
`IntegerTokenConverter`
FileNamePattern.`getIntegerTokenConverter()`